{
	"component": "form",
	"attribute": {
		"name": "su_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "SU_HS_SUPPLIER_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:148px", "height:15px"]
			},
			"component": "label",
			"content": "TUNNUS"
		},
		{
			"attribute": {
				"id": "SU_FS_SUPPLIER_ID",
				"name": "SU_FS_SUPPLIER_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "MANAGE"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_NUMBER",
				"style": ["position:absolute", "left:296px", "top:35px", "width:60px", "height:15px"]
			},
			"component": "label",
			"content": "Toimittaja nro"
		},
		{
			"attribute": {
				"id": "SU_FS_NUMBER",
				"name": "SU_FS_NUMBER",
				"style": ["position:absolute", "left:358px", "top:35px", "width:90px", "height:15px"],
				"type": "text",
				"value": "0001"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_NAME",
				"style": ["position:absolute", "left:20px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Nimi"
		},
		{
			"attribute": {
				"id": "SU_FS_NAME",
				"name": "SU_FS_NAME",
				"style": ["position:absolute", "left:192px", "top:57px", "width:256px", "height:15px"],
				"type": "text",
				"value": "Manage Applications Ky"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_NAME_2",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Nimi 2"
		},
		{
			"attribute": {
				"id": "SU_FS_NAME_2",
				"name": "SU_FS_NAME_2",
				"style": ["position:absolute", "left:192px", "top:79px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_ADDRESS",
				"style": ["position:absolute", "left:20px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Postiosoite"
		},
		{
			"attribute": {
				"id": "SU_FS_ADDRESS",
				"name": "SU_FS_ADDRESS",
				"style": ["position:absolute", "left:192px", "top:101px", "width:256px", "height:15px"],
				"type": "text",
				"value": "Väinönkatu 28 A 6"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_POST_OFFICE",
				"style": ["position:absolute", "left:20px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Postit. paikka"
		},
		{
			"attribute": {
				"id": "SU_FS_POST_CODE",
				"name": "SU_FS_POST_CODE",
				"style": ["position:absolute", "left:192px", "top:123px", "width:100px", "height:15px"],
				"type": "text",
				"value": "40100"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_FS_POST_OFFICE",
				"name": "SU_FS_POST_OFFICE",
				"style": ["position:absolute", "left:297px", "top:123px", "width:151px", "height:15px"],
				"type": "text",
				"value": "Jyväskylä"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_COUNTRY",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Maa"
		},
		{
			"attribute": {
				"id": "SU_FS_COUNTRY",
				"name": "SU_FS_COUNTRY",
				"style": ["position:absolute", "left:192px", "top:145px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "[Toimittaja]Ulk. toimittaja",
				"style": ["position:absolute", "left:300px", "top:145px", "width:148px", "height:16px"],
				"type": "checkbox"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "label_[Toimittaja]Ulk. toimittaja",
				"style": ["position:absolute", "left:324px", "top:146px", "width:148px", "height:16px"]
			},
			"component": "label",
			"content": "Ulkom. toimittaja"
		},
		{
			"attribute": {
				"id": "SU_HS_TEXT_ADDRESS",
				"style": ["position:absolute", "left:20px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tekstiosoite"
		},
		{
			"attribute": {
				"name": "SU_FT_TEXT_ADDRESS",
				"style": ["position:absolute", "left:192px", "top:167px", "width:255px", "height:81px"]
			},
			"component": "textarea",
			"content": "40100\tJyväskylä"
		},
		{
			"attribute": {
				"id": "SU_HS_LANGUAGE",
				"style": ["position:absolute", "left:20px", "top:255px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Kieli"
		},
		{
			"attribute": {
				"id": "SU_ASPOPLANGUAGE",
				"style": ["position:absolute", "left:193px", "top:254px", "width:260px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "SU_HS_TRADE_REGISTRY_NUMBER",
				"style": ["position:absolute", "left:19px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Y-tunnus"
		},
		{
			"attribute": {
				"id": "SU_FS_TRADE_REGISTRY_NUMBER",
				"name": "SU_FS_TRADE_REGISTRY_NUMBER",
				"style": ["position:absolute", "left:192px", "top:277px", "width:256px", "height:15px"],
				"type": "text",
				"value": "0849338-0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_VAT_NUMBER",
				"style": ["position:absolute", "left:20px", "top:299px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alv numero"
		},
		{
			"attribute": {
				"id": "SU_FS_VAT_NUMBER",
				"name": "SU_FS_VAT_NUMBER",
				"style": ["position:absolute", "left:192px", "top:299px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_DEFAULT_ACCOUNT_ID",
				"style": ["position:absolute", "left:20px", "top:321px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Ostotili"
		},
		{
			"attribute": {
				"id": "SU_FS_DEFAULT_ACCOUNT_ID",
				"name": "SU_FS_DEFAULT_ACCOUNT_ID",
				"style": ["position:absolute", "left:192px", "top:321px", "width:100px", "height:15px"],
				"type": "text",
				"value": "4000"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_TYPE_",
				"style": ["position:absolute", "left:488px", "top:35px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tyyppi"
		},
		{
			"attribute": {
				"id": "SU_ASPOPTYYPPI",
				"style": ["position:absolute", "left:660px", "top:34px", "width:262px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "SU_HS_TELEPHONE_NUMBER",
				"style": ["position:absolute", "left:488px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Puhelinnumero"
		},
		{
			"attribute": {
				"id": "SU_FS_TELEPHONE_AREA_CODE",
				"name": "SU_FS_TELEPHONE_AREA_CODE",
				"style": ["position:absolute", "left:660px", "top:57px", "width:40px", "height:15px"],
				"type": "text",
				"value": "941"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_FS_TELEPHONE_NUMBER",
				"name": "SU_FS_TELEPHONE_NUMBER",
				"style": ["position:absolute", "left:705px", "top:57px", "width:211px", "height:15px"],
				"type": "text",
				"value": "621 161"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_FAX_NUMBER",
				"style": ["position:absolute", "left:488px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Faxnumero"
		},
		{
			"attribute": {
				"id": "SU_FS_FAX_AREA_CODE",
				"name": "SU_FS_FAX_AREA_CODE",
				"style": ["position:absolute", "left:660px", "top:79px", "width:40px", "height:15px"],
				"type": "text",
				"value": "941"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_FS_FAX_NUMBER",
				"name": "SU_FS_FAX_NUMBER",
				"style": ["position:absolute", "left:705px", "top:79px", "width:211px", "height:15px"],
				"type": "text",
				"value": "621 163"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_WWW",
				"style": ["position:absolute", "left:488px", "top:101px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "WWW"
		},
		{
			"attribute": {
				"id": "SU_FS_WWW",
				"name": "SU_FS_WWW",
				"style": ["position:absolute", "left:660px", "top:101px", "width:256px", "height:15px"],
				"type": "text",
				"value": "www.manageapp.com"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_EMAIL",
				"style": ["position:absolute", "left:488px", "top:123px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Sähköposti"
		},
		{
			"attribute": {
				"id": "SU_FS_EMAIL",
				"name": "SU_FS_EMAIL",
				"style": ["position:absolute", "left:660px", "top:123px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_YOUR_REFERENCE",
				"style": ["position:absolute", "left:488px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Viitteenne"
		},
		{
			"attribute": {
				"id": "SU_FS_YOUR_REFERENCE",
				"name": "SU_FS_YOUR_REFERENCE",
				"style": ["position:absolute", "left:660px", "top:145px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_WAY_OF_DELIVERY",
				"style": ["position:absolute", "left:488px", "top:167px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Toimitustapa"
		},
		{
			"attribute": {
				"id": "SU_ASPOPWAY_OF_DELIVERY",
				"style": ["position:absolute", "left:660px", "top:166px", "width:262px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "SU_HS_TERM_OF_DELIVERY",
				"style": ["position:absolute", "left:488px", "top:189px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Toimitusehto"
		},
		{
			"attribute": {
				"id": "SU_ASPOPTERM_OF_DELIVERY",
				"style": ["position:absolute", "left:660px", "top:188px", "width:262px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "SU_HS_TERMS_OF_PAYMENT_ID",
				"style": ["position:absolute", "left:488px", "top:211px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Maksuehto"
		},
		{
			"attribute": {
				"id": "SU_FS_TERMS_OF_PAYMENT_ID",
				"name": "SU_FS_TERMS_OF_PAYMENT_ID",
				"style": ["position:absolute", "left:660px", "top:211px", "width:80px", "height:15px"],
				"type": "text",
				"value": "7"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_CURRENCY_ID",
				"style": ["position:absolute", "left:747px", "top:211px", "width:80px", "height:15px"]
			},
			"component": "label",
			"content": "Valuutta"
		},
		{
			"attribute": {
				"id": "SU_FS_CURRENCY_ID",
				"name": "SU_FS_CURRENCY_ID",
				"style": ["position:absolute", "left:856px", "top:211px", "width:60px", "height:15px"],
				"type": "text",
				"value": "EUR"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_PAYMENT_RECEIVER_ID",
				"style": ["position:absolute", "left:488px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Maksunsaaja"
		},
		{
			"attribute": {
				"id": "SU_FS_PAYMENT_RECEIVER_ID",
				"name": "SU_FS_PAYMENT_RECEIVER_ID",
				"style": ["position:absolute", "left:660px", "top:233px", "width:80px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_PURCHASE_COSTS",
				"style": ["position:absolute", "left:747px", "top:233px", "width:105px", "height:15px"]
			},
			"component": "label",
			"content": "Ostokulut"
		},
		{
			"attribute": {
				"name": "SU_FR_PURCHASE_COSTS",
				"style": ["position:absolute", "left:856px", "top:233px", "width:60px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_BANK",
				"style": ["position:absolute", "left:488px", "top:255px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Pankki"
		},
		{
			"attribute": {
				"id": "SU_FS_BANK",
				"name": "SU_FS_BANK",
				"style": ["position:absolute", "left:660px", "top:255px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_BANK_CODE",
				"style": ["position:absolute", "left:488px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Pankkitunnus"
		},
		{
			"attribute": {
				"id": "SU_FS_BANK_CODE",
				"name": "SU_FS_BANK_CODE",
				"style": ["position:absolute", "left:660px", "top:277px", "width:40px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_BANK_ACCOUNT",
				"style": ["position:absolute", "left:488px", "top:299px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tilinumero"
		},
		{
			"attribute": {
				"id": "SU_FS_BANK_ACCOUNT",
				"name": "SU_FS_BANK_ACCOUNT",
				"style": ["position:absolute", "left:660px", "top:299px", "width:256px", "height:15px"],
				"type": "text",
				"value": "FI9352900220303935"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_SWIFT_CODE",
				"style": ["position:absolute", "left:488px", "top:321px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "SWIFT Koodi"
		},
		{
			"attribute": {
				"id": "SU_FS_SWIFT_CODE",
				"name": "SU_FS_SWIFT_CODE",
				"style": ["position:absolute", "left:660px", "top:321px", "width:256px", "height:15px"],
				"type": "text",
				"value": "OKOYFIHH"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_CREDIT_LIMIT",
				"style": ["position:absolute", "left:488px", "top:343px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Luottoraja"
		},
		{
			"attribute": {
				"name": "SU_FR_CREDIT_LIMIT",
				"style": ["position:absolute", "left:660px", "top:343px", "width:80px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_HS_DELIVERY_TIME",
				"style": ["position:absolute", "left:747px", "top:343px", "width:105px", "height:15px"]
			},
			"component": "label",
			"content": "Toimitusaika (pv)"
		},
		{
			"attribute": {
				"name": "SU_FL_DELIVERY_TIME",
				"style": ["position:absolute", "left:856px", "top:343px", "width:60px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "_FII_ASPOPINCNAME1_1",
				"style": ["position:absolute", "left:22px", "top:365px", "width:172px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "_FII_LPLGAREA1_1",
				"style": ["position:absolute", "left:19px", "top:391px", "width:898px", "height:212px"]
			},
			"component": "div"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:643px",
					"top:211px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:839px",
					"top:211px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:643px",
					"top:34px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FII_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:195px",
					"top:366px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:172px",
					"top:256px",
					"width:20px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:643px",
					"top:166px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:643px",
					"top:188px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCADD",
				"style": [
					"position:absolute",
					"left:903px",
					"top:368px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/plus.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCADD"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCDELETE",
				"style": [
					"position:absolute",
					"left:885px",
					"top:368px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/minus.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCDELETE"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCOPEN",
				"style": [
					"position:absolute",
					"left:867px",
					"top:368px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/open.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCOPEN"
		},
		{
			"attribute": {
				"name": "_FII_LPBTBLOPEN",
				"style": [
					"position:absolute",
					"left:846px",
					"top:108px",
					"width:19px",
					"height:275px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBTBLOPEN"
		},
		{
			"attribute": {
				"name": "_FI_LBWWW",
				"style": [
					"position:absolute",
					"left:643px",
					"top:102px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/connect.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LBWWW"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:322px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LBEMAIL",
				"style": [
					"position:absolute",
					"left:639px",
					"top:124px",
					"width:18px",
					"height:16px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/mail.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LBEMAIL"
		}
	],
	"comment": "ImageButtonH  _FI_LBEMAIL [636,123,18,17] \"/resources/icons/mail.png\" \"$7\" \"$8\" \"$9\""
}
